.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.DatacenterEvent: ../../vim/event/DatacenterEvent.rst

.. _vim.event.FolderEventArgument: ../../vim/event/FolderEventArgument.rst


vim.event.DatacenterCreatedEvent
================================
  
:extends: vim.event.DatacenterEvent_
:since: `VI API 2.5`_

Attributes:
    parent (`vim.event.FolderEventArgument`_):

       The folder where the datacenter is created.
